.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6352a22a-6d29-6c27-db12-6b0c487e2d03 {
 background-color: #cde4e4 !important;
}.lfr-layout-structure-item-cbdc020c-98cd-2b95-4fa1-140182535640 {
margin-top: 0px !important;
}
.lfr-layout-structure-item-cbdc020c-98cd-2b95-4fa1-140182535640 {
background-color: #CDE4E4;
}.lfr-layout-structure-item-f77647c4-8319-520b-68bc-75763c5d3f0b {
margin-bottom: 0px !important;
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-f77647c4-8319-520b-68bc-75763c5d3f0b {
background-color: #CDE4E4;
.container-articolo-intero {
  margin: 0 !important;
}
}